Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# default_client.cpp File Reference

`#include "default_client.h"`
`#include "Wait_On_Read.h"`
`#include "Wait_On_Reactor.h"`
`#include "Wait_On_Leader_Follower.h"`
`#include "Exclusive_TMS.h"`
`#include "Muxed_TMS.h"`
`#include "Blocked_Connect_Strategy.h"`
`#include "Reactive_Connect_Strategy.h"`
`#include "LF_Connect_Strategy.h"`
`#include "orbconf.h"`
`#include "ace/Lock_Adapter_T.h"`
`#include "ace/Recursive_Thread_Mutex.h"`
`#include "tao/default_client.i"`
`#include "ace/OS_NS_strings.h"`

Include dependency graph for default_client.cpp:

## Functions
const char * | get_rcsid_tao_default_client (const char *)
## Variables
const char * | rcsid_tao_default_client = get_rcsid_tao_default_client ( rcsid_tao_default_client )

## Function Documentation

const char* get_rcsid_tao_default_client | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_default_client = get_rcsid_tao_default_client ( rcsid_tao_default_client )`[static]`